<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/11">
    <title>
		<?php if ( is_home() ) { ?><?php bloginfo('name'); ?>&nbsp;|&nbsp;<?php bloginfo('description'); ?><?php } ?>
		<?php if ( is_search() ) { ?><?php bloginfo('name'); ?>&nbsp;|&nbsp;Search Results<?php } ?>
		<?php if ( is_single() ) { ?><?php wp_title(''); ?>&nbsp;|&nbsp;<?php bloginfo('name'); ?><?php } ?>
		<?php if ( is_page() ) { ?><?php bloginfo('name'); ?>&nbsp;|&nbsp;<?php wp_title(''); ?><?php } ?>
		<?php if ( is_category() ) { ?><?php bloginfo('name'); ?>&nbsp;|&nbsp;Archive&nbsp;|&nbsp;<?php single_cat_title(); ?><?php } ?>
		<?php if ( is_month() ) { ?><?php bloginfo('name'); ?>&nbsp;|&nbsp;Archive&nbsp;|&nbsp;<?php the_time('F'); ?><?php } ?>
		<?php if (function_exists('is_tag')) { if ( is_tag() ) { ?><?php bloginfo('name'); ?>&nbsp;|&nbsp;Tag Archive&nbsp;|&nbsp;<?php  single_tag_title("", true); } } ?>
    </title>

	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />


	<link rel="stylesheet" type="text/css"  href="<?php bloginfo('template_url'); ?>/style.css " media="screen" />
	<!--[if IE]>
	<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/styles/default/style-ie.css" type="text/css" media="screen" /><![endif]-->



	<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/pagenavi-css.css" type="text/css" media="screen" />
	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php if ( get_option($themeoptionsprefix.'_feedburner_url') <> "" ) { echo get_option($themeoptionsprefix.'_feedburner_url'); } else { echo get_bloginfo_rss('rss2_url'); } ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

	<?php wp_head(); ?>

	<!--[if lte IE 6]>
	<script defer type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/pngfix.js"></script>
	<![endif]-->

	<script src="<?php bloginfo('template_directory'); ?>/js/mootools.v1.11.js" type="text/javascript"></script>
	<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/mootabs1.2.js"></script>
		<script type="text/javascript" charset="utf-8">
			window.addEvent("domready", init);
			function init() {
				myTabs = new mootabs("myTabs1");
			}
	</script>


</head>

<body>
<div id="wrapper">
<div id="page">
	<!--start top-->
		<div id="top">


			<div class="top2">

				<div class="top2-right">

				<?php if(get_option($themeoptionsprefix.'_bannerad') <> "" ){ ?>
				<div class="bannerad">
				<?php echo stripslashes(get_option($themeoptionsprefix.'_bannerad')); ?>
				</div>
				<?php } ?>
				</div>
				<div class="top2-left">
					<div class="title">

						<?php global $themeoptionsprefix; if(get_option($themeoptionsprefix.'_sitelogo')){ ?>
						<a href="<?php echo get_option('home'); ?>"><img src="<?php echo get_option($themeoptionsprefix.'_sitelogo'); ?>" alt="<?php bloginfo('name'); ?>" border="0"></a>
						<?php } else { ?>
						<h1><a href="<?php echo get_option('home'); ?>"><?php bloginfo('name'); ?></a></h1>
<?php } ?>

						<div class="tagline"><?php bloginfo('description');?></div>
					</div>
				</div>

			</div>


		</div><!-- close div top-->

		<div class="clear"></div>
	<!--end top-->
<div id="menu1"><div class="pageH"><h2>
		<?php if ( is_home() ) { ?><?php echo date("l F jS, Y"); ?><?php } ?>
		<?php if ( is_search() ) { ?><em>Search Results</em><?php } ?>
		<?php if ( is_single() ) { ?>Viewing:
		<?php

					$thetitle=get_the_title();

					if(strlen($thetitle) > 50)
					{
						$thetitle=LimitText($thetitle,10,50,"");
					}

					echo $thetitle;

					?> &raquo;<?php } ?>
		<?php if ( is_page() ) { ?>Viewing: <?php wp_title(''); ?><?php } ?>
		<?php if ( is_category() ) { ?>Viewing Category: <?php single_cat_title(); ?><?php } ?>
		<?php if ( is_month() ) { ?>Viewing archive: <?php the_time('F, Y'); ?><?php } ?>
		<?php if (is_day()) { ?>Viewing archive: <?php the_time('F jS, Y'); ?><?php } ?>
		<?php if (is_year()) { ?>Viewing archive: <?php the_time('Y'); ?><?php } ?>
		<?php if (function_exists('is_tag')) { if ( is_tag() ) { ?>Viewing tag archive: <?php  single_tag_title("", true); } } ?>
		</h2>

</div><div class="search"><?php include (TEMPLATEPATH . '/searchform.php'); ?></div></div>

<div id="navbar">

	<ul id="nav">
		<li><a href="<?php echo get_settings('home'); ?>">Home</a></li>
		<?php if(current_user_can('manage_options')) { ?> <li><a href="<?php echo get_settings('home'); ?>/wp-admin/post-new.php">Add Post</a></li> </a> <?php } ?>
		<?php wp_list_pages('title_li=&sort_column=menu_order'); ?>
	</ul>

</div>
	<div id="columns"><!-- div columns start -->