<?php

if ( function_exists('register_sidebar') )
    register_sidebars(1,array(
        'before_widget' => '<div class="widget"><div class="widgetinside">',
        'after_widget' => '</div><!-- close widgetinside--></div><!-- close widget-->',
        'before_title' => '<h2>',
        'after_title' => '</h2>',
    ));



	function LimitText($Text,$Min,$Max,$MinAddChar)
	{
	    if (strlen($Text) < $Min)
	    {
	        $Limit = $Min-strlen($Text);
	        $Text .= $MinAddChar;
	    }
	    elseif (strlen($Text) >= $Max)
	    {
	        $words = explode(" ", $Text);
	        $check=1;
	        while (strlen($Text) >= $Max)
	        {
	            $c=count($words)-$check;
	            $Text=substr($Text,0,(strlen($words[$c])+1)*(-1));
	            $check++;
	        }
	    }

	    return $Text;
}


function bdw_get_images($postID,$imgwidth,$imgheight)
{

    // Get the post ID
    $iPostID = $postID;

    // Get images for this post
    $arrImages =& get_children('post_type=attachment&post_mime_type=image&post_parent=' . $iPostID );

    // If images exist for this page
    if($arrImages)
    {

        // Get array keys representing attached image numbers
        $arrKeys = array_keys($arrImages);

		/******BEGIN BUBBLE SORT BY MENU ORDER************
		// Put all image objects into new array with standard numeric keys (new array only needed while we sort the keys)
		foreach($arrImages as $oImage)
		{
			$arrNewImages[] = $oImage;
		}

		// Bubble sort image object array by menu_order TODO: Turn this into std "sort-by" function in functions.php
		for($i = 0; $i < sizeof($arrNewImages) - 1; $i++)
		{
			for($j = 0; $j < sizeof($arrNewImages) - 1; $j++)
			{
				if((int)$arrNewImages[$j]->menu_order > (int)$arrNewImages[$j + 1]->menu_order)
				{
					$oTemp = $arrNewImages[$j];
					$arrNewImages[$j] = $arrNewImages[$j + 1];
					$arrNewImages[$j + 1] = $oTemp;
				}
			}
		}

		// Reset arrKeys array
		$arrKeys = array();

		// Replace arrKeys with newly sorted object ids
		foreach($arrNewImages as $oNewImage)
		{
			$arrKeys[] = $oNewImage->ID;
		}
		******END BUBBLE SORT BY MENU ORDER**************/

        // Get the first image attachment
        $iNum = $arrKeys[0];

        // Get the thumbnail url for the attachment
        $sThumbUrl = wp_get_attachment_thumb_url($iNum);

        // UNCOMMENT THIS IF YOU WANT THE FULL SIZE IMAGE INSTEAD OF THE THUMBNAIL
        //$sImageUrl = wp_get_attachment_url($iNum);

        // Build the <img> string
        $sImgString = '<a href="' . get_permalink() . '">' .
                            '<img src="' . $sThumbUrl . '" width="' . $imgwidth . '" height="' . $imgheight . '" alt="' . get_the_title($iPostID) . '" title="' . get_the_title($iPostID) . '" border="0"/>' .
                        '</a>';

        // Print the image
        echo $sImgString;
	}
}

function get_image_for_crop($postID)
{

    // Get the post ID
    $iPostID = $postID;

    // Get images for this post
    $arrImages =& get_children('post_type=attachment&post_mime_type=image&post_parent=' . $iPostID );

    // If images exist for this page
    if($arrImages)
    {

        // Get array keys representing attached image numbers
        $arrKeys = array_keys($arrImages);

		/******BEGIN BUBBLE SORT BY MENU ORDER************
		// Put all image objects into new array with standard numeric keys (new array only needed while we sort the keys)
		foreach($arrImages as $oImage)
		{
			$arrNewImages[] = $oImage;

		}

		// Bubble sort image object array by menu_order TODO: Turn this into std "sort-by" function in functions.php
		for($i = 0; $i < sizeof($arrNewImages) - 1; $i++)
		{
			for($j = 0; $j < sizeof($arrNewImages) - 1; $j++)
			{
				if((int)$arrNewImages[$j]->menu_order > (int)$arrNewImages[$j + 1]->menu_order)
				{
					$oTemp = $arrNewImages[$j];
					$arrNewImages[$j] = $arrNewImages[$j + 1];
					$arrNewImages[$j + 1] = $oTemp;
				}
			}
		}

		// Reset arrKeys array
		$arrKeys = array();

		// Replace arrKeys with newly sorted object ids
		foreach($arrNewImages as $oNewImage)
		{
			$arrKeys[] = $oNewImage->ID;
		}
		******END BUBBLE SORT BY MENU ORDER**************/

        // Get the first image attachment
        $iNum = $arrKeys[0];

        $sImageUrl = wp_get_attachment_url($iNum);
        $sImageUrl=prepsimageurl($sImageUrl);

       return $sImageUrl;
	}
}

function prepsimageurl($src) {

	// remove http/ https/ ftp
	$src = preg_replace("/^((ht|f)tp(s|):\/\/)/i", "", $src);
	// remove domain name from the source url
	$host = $_SERVER["HTTP_HOST"];
	$src = str_replace($host, "", $src);
	$host = str_replace("www.", "", $host);
	$src = str_replace($host, "", $src);

	//$src = preg_replace( "/(?:^\/+|\.{2,}\/+?)/", "", $src );
	//$src = preg_replace( '/^\w+:\/\/[^\/]+/', '', $src );

	// don't allow users the ability to use '../'
	// in order to gain access to files below document root

	// src should be specified relative to document root like:
	// src=images/img.jpg or src=/images/img.jpg
	// not like:
	// src=../images/img.jpg
	$src = preg_replace( "/\.\.+\//", "", $src );

	return $src;

}

// Handle Theme Options


// VARIABLES


$this_theme = "moseter Theme";
$themeoptionsprefix = "moseter";
$options = array();
$arrnumposts=array('4','5','6','7','8','9','10');
$numfeaturedarr=array('3','4','5','6','7','8','9','10');
$showhideops=array('show','hide');
$commentsonpage=array('yes','no');
$pathtothemetemplate = get_bloginfo('template_directory');

$menuico6609=TEMPLATEPATH . '/images/6609ico.png';

$options = array (

array("optionname" => "General Settings",
"optiontype" => "heading"),

array("optionname" => "Site Logo",
"optiondescription" => "<p>You can replace the text title with a logo by entering the logo URL here Note:include http://</p>",
"optionid" => $themeoptionsprefix."_sitelogo",
"selectoptiondef" => "",
"optiontype" => "text"),

array("optionname" => "Site Tracking Code Example: Google Analytics",
"optiondescription" => "<p>Using Goolge Analytics? You can enter your code below.</p>",
"optionid" => $themeoptionsprefix."_sitetrackingcode",
"selectoptiondef" => "",
"optiontype" => "textarea"),

array("optionname" => "Header Banner",
"optiondescription" => "<p>You can display a banner in the header of your page to the far right of your title/logo by entering the complete banner code</p>",
"optionid" => $themeoptionsprefix."_bannerad",
"selectoptiondef" => "",
"optiontype" => "textarea"),

array("optionname" => "Sidebar Ad Code",
"optiondescription" => "<p>You can display adds in your sidebar. For best results use 250 pixels wide ad or 280 pixels wide ad</p>",
"optionid" => $themeoptionsprefix."_sidebarad",
"selectoptiondef" => "",
"optiontype" => "textarea"),

array("optionname" => "Show/Hide mootabs menu panel",
"optiondescription" => "<p>If you prefer not to use the mootabs panel you can hide it by selecting hide below</p>",
"optionid" => $themeoptionsprefix."_mootabshowhide",
"selectoptiondef" => "Select Option:",
"optiontype" => "select",
"options" => $showhideops),

array("optionname" => "Show/Hide RSS Subscribe block",
"optiondescription" => "<p>If you prefer not to show the block in the sidebar for RSS subscription hide it by selecting hide below</p>",
"optionid" => $themeoptionsprefix."_rssblockshowhide",
"selectoptiondef" => "Select Option:",
"optiontype" => "select",
"options" => $showhideops),


array("optionname" => "Feedburner RSS URL",
"optiondescription" => "<p>Your Feedburner URL</p>",
"optionid" => $themeoptionsprefix."_feedburnerurl",
"selectoptiondef" => "",
"optiontype" => "text"),

array("optionname" => "Feedburner ID",
"optiondescription" => "<p>Your Feedburner ID here.</p>",
"optionid" => $themeoptionsprefix."_feedburnerid",
"selectoptiondef" => "",
"optiontype" => "text"),

array("optionname" => "Header for Sidebar Subscribe Block",
"optiondescription" => "<p>The text to display as the header above the subscribe links in the sidebar.</p>",
"optionid" => $themeoptionsprefix."_rsssubscribeblockh2",
"selectoptiondef" => "",
"optiontype" => "text"),

array("optionname" => "Subtext for rss subscribe block",
"optiondescription" => "<p>The text to display as a short description for why to subscribe to your feed.</p>",
"optionid" => $themeoptionsprefix."_rsssubscribeblocksubtext",
"selectoptiondef" => "",
"optiontype" => "text"),

array("optionname" => "Subscribe Link Text",
"optiondescription" => "<p>The text to use for your subscribe link.</p>",
"optionid" => $themeoptionsprefix."_rsssubscribeblocklinktext",
"selectoptiondef" => "",
"optiontype" => "text"),

array("optionname" => "Comment form on Post Pages",
"optiondescription" => "<p>Do you want posts of the type <b>Page</b> to have a comment form?</p>",
"optionid" => $themeoptionsprefix."_commentsonpage",
"selectoptiondef" => "Select yes or no:",
"optiontype" => "select",
"options" => $commentsonpage),

);

function do_options_update_theme()
{
	global $this_theme, $options;

	if ( $_GET['page'] == basename(__FILE__) )
	{
		if ( 'updateoptions' == $_REQUEST['action'] )
		{

			foreach ($options as $optionvalue)
			{
				update_option( $optionvalue['optionid'], $_REQUEST[ $optionvalue['optionid'] ] );
			}

			foreach ($options as $optionvalue)
			{

					if( isset( $_REQUEST[ $optionvalue['optionid'] ] ) )
					{
						update_option( $optionvalue['optionid'], $_REQUEST[ $optionvalue['optionid'] ]  );
					}
					else
					{
						delete_option( $optionvalue['optionid'] );
					}

			}

			header("Location: admin.php?page=functions.php&optionsupdated=true");

			die;

		}
	}

	add_menu_page($this_theme." Options", $this_theme." Options", 'edit_themes', basename(__FILE__), 'do_page_moseter', $menuicoantisnews);
}


function do_page_moseter ()
{

	global $options, $this_theme;

?>


	<div class="wrap">

    <form action="<?php echo $_SERVER['REQUEST_URI']; ?>" method="post">

	<h2><?php echo $this_theme; ?> Options</h2>

	<?php if ( $_REQUEST['optionsupdated'] ) { ?><?php echo "The options for $this_theme were saved";  } ?>

	<table>

<?php

		foreach ($options as $optionvalue)
		{

			if ( $optionvalue['optiontype'] <> "heading" )
			{

?>
				<tr>
				<td valign="top" style="margin:0px 25px 30px 0px;background:#eeeeee;padding:10px;"><?php echo $optionvalue['optionname']; ?></td>
				<td style="margin:0px 25px 30px 0px;background:#eeeeee;padding:10px;">
<?php
			}

				switch ( $optionvalue['optiontype'] )
				{
					case 'text':

?>
					<input name="<?php echo $optionvalue['optionid']; ?>" id="<?php echo $optionvalue['optionid']; ?>" type="<?php echo $optionvalue['optiontype']; ?>" value="<?php if ( get_settings( $optionvalue['optionid'] ) != "") { echo get_settings($optionvalue['optionid']); } else { echo $optionvalue['optionselectoptiondef']; } ?>" />

<?php

					break;
					case 'select':
?>
						<select name="<?php echo $optionvalue['optionid']; ?>" id="<?php echo $optionvalue['optionid']; ?>">
<?php

					foreach ($optionvalue['options'] as $option)
					{

?>
						<option<?php if ( get_settings( $optionvalue['optionid'] ) == $option) { echo ' selected="selected"'; } elseif ($option == $optionvalue['optionselectoptiondef']) { echo ' selected="selected"'; } ?>><?php echo $option; ?></option>

<?php
					}

?>
						</select>

<?php
					break;
					case 'textarea':
					$textareainput = $optionvalue['options'];

?>
						<textarea name="<?php echo $optionvalue['optionid']; ?>" id="<?php echo $optionvalue['optionid']; ?>" cols="100" rows="8"><?php  if( get_settings($optionvalue['optionid']) != "") { echo stripslashes(get_settings($optionvalue['optionid'])); } else { echo $optionvalue['optionselectoptiondef']; } ?></textarea>
<?php

					break;
					case "heading":

?>
						</table>
   						<h3 class="title"><?php echo $optionvalue['optionname']; ?></h3>
						<table>

<?php

					break;
					default:
					break;

				}

?>

<?php

				if ( $optionvalue['optiontype'] <> "heading" )
				{

?>
					<span><?php echo $optionvalue['optiondescription']; ?></span>
					</td></tr>

<?php

				}

?>

<?php

			}

?>

					</table>

					<p class="submit">
					<input name="updateoptions" type="submit" value="Update Options" />
					<input type="hidden" name="action" value="updateoptions" />
					</p></form>
					</div>
<?php

}

add_action('admin_menu', 'do_options_update_theme');



?>